博客平台WordPress 4.4.1发布:支持最新emoji表情

  • 时间:
  • 浏览:2
  • 来源:大发快3_快3电脑版_大发快3电脑版

IT之家讯 1月7日消息,WordPress团队发布了该博客平台的4.4.1安全更新版本,本次更新修复了一处跨站点脚本攻击漏洞,该漏洞由菲律宾独立安全研究员发现,可导致 攻击者获取网站的完整篇 控制权限,强烈建议WordPress站长及时更新。

新版本还修复了使用旧版本OpenSSL的WordPress站点所遇到的大问提,该大问提会导致 通过插件与其他服务进行通信时遇到错误。除安全漏洞外,4.4.1中还修复了其他非安全性大问提,包括固定链接大问提,该大问提会导致 将网页定向到错误的页面。

另外,新版本还加进了对Unicode 8.0新标准的支持,导致 用户可都可不能否 能使用最新的emoji表情了。

默认情况报告下,WordPress会在官方发布新版本后的24小时内自动更新。用户也可都可不能否 能通完后 台选则手动立即更新。